Subject: CVS commit: pkgsrc/lang
From: Filip Hajny
Date: 2018-05-12 10:59:56
Message id: 20180512085956.E0240FBEC@cvs.NetBSD.org

Log Message:
lang/nodejs: Use pkgsrc http-parser, libuv, libcares instead of bundled versions.
Switch back to bundled nghttp2 on lang/nodejs to reconcile a conflict
of OpenSSL versions.

Files:
RevisionActionfile
1.1addpkgsrc/lang/nodejs/patches/patch-node.gypi
1.2modifypkgsrc/lang/nodejs8/buildlink3.mk
1.4modifypkgsrc/lang/nodejs8/PLIST
1.12modifypkgsrc/lang/nodejs8/Makefile
1.2modifypkgsrc/lang/nodejs6/buildlink3.mk
1.8modifypkgsrc/lang/nodejs6/PLIST
1.27modifypkgsrc/lang/nodejs6/Makefile
1.122modifypkgsrc/lang/nodejs/distinfo
1.2modifypkgsrc/lang/nodejs/buildlink3.mk
1.56modifypkgsrc/lang/nodejs/PLIST
1.20modifypkgsrc/lang/nodejs/Makefile.common
1.129modifypkgsrc/lang/nodejs/Makefile